Adding ITS/UPGRADE libraries, libEveDet.so depend on them